@charset "utf-8";

/*-------------------------
ＰＣ： 650px以上
--------------------------*/

@media all and (min-width: 650px){

html body{
	background: url("../img/body_back.gif") repeat-x;
    margin: 0 auto;
    width: 100%;
    font-family:  'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
    overflow-y:scroll;
    font-size: 16px;
}
    
#wrapper{
	width: 1050px;
	margin: auto;
}
#header{
    margin: 0 0 10px;
}
#container{
    overflow: hidden;
    margin-bottom: 40px;
}
#main{
    width: 704px;
    float: left;
    margin: 0 0 10px;
    overflow: hidden;
}
#sub{
	width: 336px;
    float: right;
    margin: 0 0 10px;
}

/* ここからヘッダー */

.sp{
	display: none;
}

.index_question{
	width:100%;
    border-bottom:1px solid #aaa;
    padding:10px 0 8px 10px;
    box-sizing:border-box;
}
.index_question p{
	font-size:20px;
    border-left:3px solid #457a2a;
    padding-left:10px;

}
.sp_ad {
	display: none;
}

